Commit 4ff1fb19 authored by Stefano Capitani's avatar Stefano Capitani

Correct pkgrel

Signed-off-by: Stefano Capitani's avatarSte74 <stefano@manjaro.org>
parent c2c7883b
......@@ -4,7 +4,7 @@
pkgname=('python-jade-application-kit')
_pkgname='Jade-Application-Kit'
pkgver=2.0.9
pkgrel=2
pkgrel=1
pkgdesc="Build hybrid web/desktop applications or wrappers on Linux, with Python, JavaScript, HTML5, and CSS3 and QTWebengine"
url="https://github.com/codesardine/$_pkgname"
depends=('python>=3.6' 'pyside2>=5.13.0' 'qt5-webengine')
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment